BODY {
	BACKGROUND: #d39349;
}
A {
	FONT-SIZE: 12px;
	COLOR: #573105;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px;
	COLOR: Maroon;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px;
	COLOR: Navy;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 11px; COLOR: #573105; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
#gel {
	FONT-SIZE: 16px; COLOR: #fbf80e; FONT-FAMILY: arial
}
A.scroll {
	FONT-SIZE: 16px;
	COLOR: #faf503;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.scroll:visited {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.scroll:hover {
	FONT-SIZE: 12px;
	COLOR: White;
	FONT-FAMILY: arial;
	TEXT-DECORATION: none
}
A.scroll:active {
	FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TD.counter {
	FILTER: alpha(opacity=35)
}
DIV.menu {
	BORDER-TOP: #eca146 1px solid;
	FONT-SIZE: 9pt;
	COLOR: #ffd833;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif
}
DIV.menu A {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12pt;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: #ffd833;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	TEXT-DECORATION: none;
	font-weight : bold;
}
DIV.menu A:visited {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12pt;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: white;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none
}
DIV.menu A:hover {
	BORDER-RIGHT: #eca146 10px solid;
	FONT-SIZE: 12pt;
	BACKGROUND: #eca146;
	BORDER-LEFT: #eca146 10px solid;
	COLOR: white;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif
}
DIV.menu A:active {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12pt;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: white;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none;
	font-style : normal;
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
DIV.menuactiv {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #eca146;
	1px solid;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12pt;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #eca146 10px solid;
	COLOR: white;
	PADDING-TOP: 5px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif
}
DIV.submenu {
	DISPLAY: none; POSITION: relative
}
DIV A.submenu {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: Maroon;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none
}
DIV A.submenu:visited {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: Navy;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none
}
DIV A.submenu:hover {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #eca146 10px solid;
	COLOR: Maroon;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none
}
DIV A.submenu:active {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 12px;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: White;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif;
	TEXT-DECORATION: none
}
SPAN.submenu {
	BORDER-RIGHT: #eca146 10px solid;
	PADDING-RIGHT: 5px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND: #eca146;
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #eca146 10px solid;
	WIDTH: 100%;
	COLOR: Maroon;
	PADDING-TOP: 3px;
	FONT-FAMILY: Verdana, Lucida, Geneva, Helvetica,Arial, sans-serif
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
UNKNOWN {
	WIDTH: auto
}
A.www {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:visited {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:hover {
	FONT-SIZE: 16px; COLOR: #ffd833; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.www:active {
	FONT-SIZE: 16px; COLOR: white; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail {
	FONT-SIZE: 12px; COLOR: #573105; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:visited {
	FONT-SIZE: 12px; COLOR: #573105; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:hover {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
A.mail:active {
	FONT-SIZE: 12px;
	COLOR: #573105;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
}
A.info {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.info:visited {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
A.info:hover {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
A.info:active {
	FONT-SIZE: 14px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TD.text {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: #573105; PADDING-TOP: 10px; FONT-FAMILY: arial; TEXT-ALIGN: justify
}
TD.info {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; COLOR: black; PADDING-TOP: 10px; FONT-FAMILY: arial; TEXT-ALIGN: justify
}
STRONG.z {
	FONT-WEIGHT: normal
}
B.z {
	FONT-WEIGHT: normal
}
P.h {
	MARGIN: 8px 0px 0px
}
TABLE.forma TD {
	FONT-SIZE: 13px;
	COLOR: #003956;
	FONT-STYLE: italic;
	FONT-FAMILY: arial
}
TABLE.forma INPUT {
	BORDER-RIGHT: #58a4e2 1px solid; BORDER-TOP: #58a4e2 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 8pt; BORDER-LEFT: #58a4e2 1px solid; COLOR: black; BORDER-BOTTOM: #58a4e2 1px solid; FONT-STYLE: normal; FONT-FAMILY: arial; HEIGHT: 19px; BACKGROUND-COLOR: #ddf8e6
}
TABLE.forma INPUT.rad {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN: 5px 1px 0px 0px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none; BACKGROUND-COLOR: #ddf8e6
}
TABLE.forma TEXTAREA {
	BORDER-RIGHT: #9ec1de 1px solid;
	BORDER-TOP: #58a4e2 1px solid;
	PADDING-LEFT: 2px;
	SCROLLBAR-FACE-COLOR: #9ec1de;
	FONT-SIZE: 10pt;
	SCROLLBAR-HIGHLIGHT-COLOR: #9ec1de;
	BORDER-LEFT: #58a4e2 1px solid;
	WIDTH: 248px;
	SCROLLBAR-SHADOW-COLOR: #9ec1de;
	COLOR: black;
	SCROLLBAR-3DLIGHT-COLOR: #9ec1de;
	SCROLLBAR-ARROW-COLOR: #1d5cba;
	SCROLLBAR-TRACK-COLOR: #cbede7;
	BORDER-BOTTOM: #9ec1de 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: arial;
	SCROLLBAR-DARKSHADOW-COLOR: #58a4e2;
	SCROLLBAR-BASE-COLOR: white;
	HEIGHT: 112px;
	BACKGROUND-COLOR: #FFEFD5
}
TABLE.forma INPUT.button {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FONT-WEIGHT: bold; FONT-SIZE: 13px; BORDER-LEFT: medium none; CURSOR: hand; COLOR: white; BORDER-BOTTOM: medium none; FONT-STYLE: normal; FONT-FAMILY: arial; BACKGROUND-COLOR: #573105
}
TABLE.guest TD {
	FONT-SIZE: 12px; COLOR: #666633; FONT-FAMILY: arial; TEXT-ALIGN: justify
}
TABLE.guest INPUT {
	BORDER-RIGHT: buttonhighlight 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #81afd5 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 0px; BORDER-LEFT: #81afd5 1px solid; WIDTH: 150px; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: buttonhighlight 1px solid; FONT-FAMILY: arial; HEIGHT: 22px; BACKGROUND-COLOR: #edf7f5
}
TABLE.guest TEXTAREA {
	BORDER-RIGHT: #edf7f5 1px solid; BORDER-TOP: #81afd5 1px solid; PADDING-LEFT: 2px; SCROLLBAR-FACE-COLOR: #cbede7; FONT-SIZE: 9pt; SCROLLBAR-HIGHLIGHT-COLOR: #cbede7; BORDER-LEFT: #81afd5 1px solid; WIDTH: 305px; SCROLLBAR-SHADOW-COLOR: #cbede7; COLOR: black; SCROLLBAR-3DLIGHT-COLOR: #cbede7; SCROLLBAR-ARROW-COLOR: #1d5cba; SCROLLBAR-TRACK-COLOR: #e6ecf4; BORDER-BOTTOM: #edf7f5 1px solid; FONT-FAMILY: arial; SCROLLBAR-DARKSHADOW-COLOR: #81afd5; SCROLLBAR-BASE-COLOR: white; HEIGHT: 94px; BACKGROUND-COLOR: #edf7f5
}
TABLE.guest INPUT.button {
	BORDER-RIGHT: buttonshadow 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: buttonhighlight 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 13px; PADDING-BOTTOM: 0px; BORDER-LEFT: buttonhighlight 1px solid; CURSOR: hand; COLOR: #573105; PADDING-TOP: 0px; BORDER-BOTTOM: buttonshadow 1px solid; FONT-FAMILY: arial; BACKGROUND-COLOR: #b9e7c8
}
TABLE.guest A {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TABLE.guest A:visited {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TABLE.guest A:hover {
	FONT-SIZE: 12px; COLOR: #573105; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TABLE.guest A:active {
	FONT-SIZE: 12px; COLOR: blue; FONT-FAMILY: arial; TEXT-DECORATION: none
}
TABLE.reklama {
	BORDER-RIGHT: #649cca 1px solid; BORDER-TOP: #649cca 1px solid; BORDER-LEFT: #649cca 1px solid; BORDER-BOTTOM: #649cca 1px solid
}
TABLE.reklama TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #573105; PADDING-TOP: 2px; BORDER-BOTTOM: #85bdeb 1px solid; FONT-FAMILY: Tahoma
}
.mig {
	VISIBILITY: hidden; POSITION: absolute
}
TABLE.reklamaleft {
	BORDER-RIGHT: #5ba5e3 1px solid; BORDER-TOP: #5ba5e3 1px solid; BORDER-LEFT: #5ba5e3 1px solid; BORDER-BOTTOM: #5ba5e3 1px solid
}
TABLE.reklamaleft TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 4px; FONT-SIZE: 11px; PADDING-BOTTOM: 4px; COLOR: #9aeec7; PADDING-TOP: 2px; BORDER-BOTTOM: #2480cc 1px solid; FONT-FAMILY: Tahoma
}
TABLE.reklamaleft A {
	FONT-SIZE: 11px; COLOR: #9aeec7; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
TABLE.reklamaleft A:visited {
	FONT-SIZE: 11px; COLOR: #9aeec7; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
TABLE.reklamaleft A:hover {
	FONT-SIZE: 11px; COLOR: #c4ddf4; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
TABLE.reklamaleft A:active {
	FONT-SIZE: 11px; COLOR: #9aeec7; FONT-FAMILY: tahoma; TEXT-DECORATION: none
}
TABLE.reklamaleft B {
	FONT-WEIGHT: normal
}
TABLE.turf {
	PADDING-RIGHT: 4px; PADDING-LEFT: 6px; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: #573105; PADDING-TOP: 6px; FONT-FAMILY: tahoma, arial; TEXT-ALIGN: justify
}
TABLE.turf TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; BORDER-BOTTOM: #adcbe3 1px solid
}
SPAN.turf {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; VERTICAL-ALIGN: text-top; FONT-FAMILY: verdana
}
SPAN.tel {
	FONT-SIZE: 14px
}
A.turfclose {
	BORDER-RIGHT: #7eb4dd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #7eb4dd 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; BORDER-LEFT: #7eb4dd 1px solid; COLOR: red; PADDING-TOP: 0px; BORDER-BOTTOM: #7eb4dd 1px solid; FONT-FAMILY: times new roman; TEXT-DECORATION: none
}
A.turfclose:visited {
	BORDER-RIGHT: #7eb4dd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #7eb4dd 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; BORDER-LEFT: #7eb4dd 1px solid; COLOR: red; PADDING-TOP: 0px; BORDER-BOTTOM: #7eb4dd 1px solid; FONT-FAMILY: times new roman; TEXT-DECORATION: none
}
A.turfclose:active {
	BORDER-RIGHT: #7eb4dd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #7eb4dd 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; BORDER-LEFT: #7eb4dd 1px solid; COLOR: red; PADDING-TOP: 0px; BORDER-BOTTOM: #7eb4dd 1px solid; FONT-FAMILY: times new roman; TEXT-DECORATION: none
}
A.turfclose:hover {
	BORDER-RIGHT: #7eb4dd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #7eb4dd 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; BORDER-LEFT: #7eb4dd 1px solid; COLOR: red; PADDING-TOP: 0px; BORDER-BOTTOM: #7eb4dd 1px solid; FONT-FAMILY: times new roman; BACKGROUND-COLOR: #ddf0ff; TEXT-DECORATION: none
}
TD.main1 {
	background-color : #ffd58a;
	color : Maroon;
	FONT-SIZE: 14px;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
	text-align : center;
	font-weight : bold;
	padding-left : 5px;
	padding-right : 5px;
	vertical-align : middle;
	padding-bottom : 5px;
	padding-top : 5px;
}
TD.main2 {
	color : Maroon;
	FONT-SIZE: 14px;
	FONT-FAMILY: tahoma;
	TEXT-DECORATION: none;
	text-align : justify;
	font-weight : bold;
	padding-left : 5px;
	padding-right : 5px;
	border-right : 1px;
	vertical-align : middle;
}
TABLE.book {
	color : #421A00;
	font-size : 14px;
	font-family : Arial, Helvetica, sans-serif;
	font-style : italic;
	font-weight : bold;
}

TABLE.book TD {
	color : #421A00;
	font-size : 14px;
	font-style : italic;
	font-family : Arial, Helvetica, sans-serif;
}
